<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7303014573-educationulyanovsk</identifier>
<title>Общеобразовательные учреждения города Ульяновска</title>
<description>Первоначальные данные.</description>
<creator>г. Ульяновск</creator>
<created>20131122</created>
<modified>20161025</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7303014573-educationulyanovsk/data-20161025T143334-structure-20161025T143334.xml</source>
<created>20161025T143334</created>
<provenance>Общеобразовательные учреждения города Ульяновска</provenance>
<valid>20161025</valid>
<structure>20161025T143334</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-educationulyanovsk/data-20160212T153529-structure-20160212T153529.xml</source>
<created>20160212T153529</created>
<provenance>Общеобразовательные учреждения города Ульяновска</provenance>
<valid>20160212</valid>
<structure>20160212T153529</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-educationulyanovsk/data-20151013T154859-structure-20151013T154859.xml</source>
<created>20151013T154859</created>
<provenance>Общеобразовательные учреждения города Ульяновска</provenance>
<valid>20151013</valid>
<structure>20151013T154859</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-educationulyanovsk/data-20150417T121050-structure-20150417T121050.xml</source>
<created>20150417T121050</created>
<provenance>Общеобразовательные учреждения города Ульяновска</provenance>
<valid>20150417</valid>
<structure>20150417T121050</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-educationulyanovsk/data-20141126T172141-structure-20141126T172141.xml</source>
<created>20141126T172141</created>
<provenance>Общеобразовательные учреждения города Ульяновска</provenance>
<valid>20141126</valid>
<structure>20141126T172141</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7303014573-educationulyanovsk/structure-20161025T143334.xsd</source>
<created>20161025T143334</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-educationulyanovsk/structure-20160212T153529.xsd</source>
<created>20160212T153529</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-educationulyanovsk/structure-20151013T154859.xsd</source>
<created>20151013T154859</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-educationulyanovsk/structure-20150417T121050.xsd</source>
<created>20150417T121050</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-educationulyanovsk/structure-20141126T172141.xsd</source>
<created>20141126T172141</created>
</structureversion></structure>
<publisher>
<name>Топоркова Елена Николаевна</name>
<phone>8(8422) 73-75-80</phone>
<mbox>meria@mv.ru</mbox>
</publisher>
</meta>